/* ============================================ *
 * Category List
 * ============================================ */
.catalog-category-view .page-title {
	text-align: left;
}

.toolbar-products {
	margin-bottom: 0;
}

.products-grid {
	padding: 0 15px;
}

.products-grid ol {
	border-left: 1px solid #f1f1f1;
	border-top: 1px solid #f1f1f1;
}

.products-grid li.product-item {
	border-right: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	margin-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}

.product-items .price-container .price {
	font-weight: bold;
	color: var(--main_color);
}

.product-items .special-price {
	display: block;
}

.product-items .special-price .price {
	font-weight: bold;
}

.product-items .old-price .price {
	font-weight: normal;
	color: #000 !important;
}

.product-item-info .product-sku {
	font-size: 1.2rem;
	color: #818181;
	padding: 0 0 0.5rem 0;
}

.product-items .product-btn {
	/* position: inherit; */
	padding: 0;
	margin-bottom: 0;
	opacity: 1;
	visibility: visible;
}

.product-items .product-btn .unavailable {
	font-size: 1.2rem;
}

.product-items .product-btn button {
	line-height: 3.4rem;
	font-size: 1.2rem;
}

.product-items .product-btn button:hover {
	color: var(--main_color);
}

.product-items .product-btn button:hover .mbi {
	color: #fff;
}

.product-items .product-btn .mbi {
	width: 2rem;
	height: 2rem;
	font-size: 1.2rem;
	line-height: 2rem;
}

@media (min-width: 667px) {
	.product-items .product-btn .unavailable {
		line-height: 3.4rem;
	}
}

@media (max-width: 767px) {
	.product-item .product-btn {
		position: inherit;
	}
}

.product-item-info {
	min-height: 415px;
	padding: 10px;
	position: relative;
}

.product-item-info .product-item-name {
	overflow: hidden;
	height: 58px;
}

@media (max-width: 479px) {
	.product-item-info {
		min-height: 380px;
	}
}

.product-item-info .compare a {
	font-size: 1.2rem;
}

.product-item-info .compare i {
	font-size: 1rem;
}

.product-item-info .compare a:hover {
	color: var(--main_color);
	cursor: pointer;
}

.mb-trigger-next {
	margin-top: 20px;
}

.sorter-action:before {
	/* content: "\e942"; */
}

.sorter-action.sort-desc:before {
	/* content: "\e941"; */
}

.product-image-wrapper {
	background: #fff;
}

.category-cms .block-may-tinh-linh-kien {
	display: flex;
	flex-direction: column;
}

.category-cms .block-may-tinh-linh-kien ul {
	list-style: none;
}

.category-cms .block-may-tinh-linh-kien li {
	float: left;
	width: 70px;
	height: 120px;
	margin: 0 5px;
	font-size: 90%;
	text-align: center;
}

.category-cms .block-child-category {
	display: flex;
	flex-direction: column;
}

.category-cms .block-child-category ul {
	list-style: none;
}

.category-cms .block-child-category li {
	float: left;
	width: 70px;
	height: 120px;
	margin: 0 5px;
	font-size: 90%;
	text-align: center;
}

.category-cms .block-child-category-page {
	display: flex;
	flex-direction: column;
	padding: 10px 0;
}

.category-cms .block-child-category-page ul {
	list-style: none;
	padding: 0;
}

.category-cms .block-child-category-page li {
	float: left;
	width: auto;
	height: auto;
	margin: 0 5px;
	font-size: 90%;
	text-align: center;
	border: 1px solid #e0e0e0;
	border-radius: 50px;
	padding: 5px 10px;
	margin: 5px;
}

.category-cms .block-child-category-page li:hover {
	border-color: var(--main_color);
	cursor: pointer;
}

.category-cms .block-child-category-page li img {
	height: 30px;
	width: auto;
}

@media (max-width: 767px) {
	.category-cms .block-child-category-page li img {
		height: 20px;
		width: auto;
	}
}

.category-cms .block-child-category-laptop {
	display: flex;
	flex-direction: column;
}

.category-cms .block-child-category-laptop ul {
	list-style: none;
}

.category-cms .block-child-category-laptop li {
	float: left;
	width: 100px;
	height: 120px;
	margin: 0 2px;
	font-size: 90%;
	text-align: center;
}

.category-cms .block-child-category-laptop li img {
	height: 70px;
}

/* ============================================ *
 * Pages
 * ============================================ */
.pages {
	padding: 2rem 0;
}
.pages .pages-items .item {
	height: 40px;
	line-height: 40px;
	min-width: 40px;
}
.pages .pages-items .item.current {
	color: #fff;
}
.pages .pages-items .item a:hover {
	color: #fff;
	text-decoration: none;
}

/* ============================================ *
 * Product
 * ============================================ */
.product-info-main .page-title-wrapper .page-title {
	margin-bottom: 0;
}

.product-item .product-item-name {
	max-height: none;
}

.product-item-name a {
	color: #000;
}

.product-info-main .special-price {
	display: block;
}

/* .product-info-main .special-price .price {
    font-size: 3rem !important;
    font-weight: bold !important;
} */

.product-info-price span[data-price-type='finalPrice'] .price {
	color: var(--main_color);
	font-size: 3rem !important;
	font-weight: bold !important;
}

.product-info-main .old-price .price {
	color: #000 !important;
	font-size: 1.8rem !important;
	padding: 0 !important;
}

.discount-percent {
	position: absolute;
	background: var(--label) !important;
	/* font-size: 80%; */
	right: 0;
	padding: 2px 5px;
	color: #fff !important;
	z-index: 5;
	border-radius: 10px 0 0 10px;
}

.product.media .discount-percent {
	font-size: 16px;
	top: 0;
	left: 0;
	width: 47px;
}

.mb-trigger-next {
	margin-top: 20px;
	margin-bottom: 40px;
}

.product-info-price {
	margin-bottom: 10px;
	padding-bottom: 0;
	border-bottom: none;
}

.product-info__call-buy {
	text-align: center;
}

.product-attribute-group01 p span {
	font-weight: bold;
}
.product-attribute-group01 {
    border: 1px solid #eeeeee;
    margin-bottom: 16px;
    border-radius: 6px;
    padding: 8px 10px;
}
.box-product-promotion {
	border: 1px solid #f1f1f1;
	border-radius: 6px;
}

.box-product-promotion-header {
	background: var(--label2);
	padding: 10px;
	font-weight: bold;
}

.box-product-promotion-header i {
	padding: 0 10px 0 0;
}

.box-product-promotion-content {
	padding: 10px;
	list-style: none;
}

.box-product-promotion-content ul {
	padding-left: 15px;
}

.box-product-promotion-content li {
	/* margin-bottom: 7px;
    list-style-type: decimal; */
}

.box-product-promotion-content li::before {
	content: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48' width='15' height='15'%3E%3Cpath fill='%234caf50' d='M44 24c0 11.045-8.955 20-20 20S4 35.045 4 24 12.955 4 24 4s20 8.955 20 20z'/%3E%3Cpath fill='%23ccff90' d='M34.602 14.602 21 28.199l-5.602-5.598-2.797 2.797L21 33.801l16.398-16.402-2.796-2.797z'/%3E%3C/svg%3E");
	margin-right: 4px;
	position: relative;
	top: 2px;
}

.box-product-accessories {
	border: 1px solid #f1f1f1;
	border-radius: 6px;
	margin: 10px 0 0 0;
}

.box-product-accessories-header {
	background: #f1f1f1;
	padding: 10px;
	font-weight: bold;
}

.box-product-accessories-header i {
	padding: 0 10px 0 0;
}

.box-product-accessories-content {
	padding: 10px;
	list-style: none;
}

.box-product-accessories-content ul {
	padding-left: 15px;
}

.box-product-accessories-content li {
	/* margin-bottom: 7px;
    list-style-type: decimal; */
}

.box-product-accessories-content li::before {
	content: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48' width='15' height='15'%3E%3Cpath fill='%234caf50' d='M44 24c0 11.045-8.955 20-20 20S4 35.045 4 24 12.955 4 24 4s20 8.955 20 20z'/%3E%3Cpath fill='%23ccff90' d='M34.602 14.602 21 28.199l-5.602-5.598-2.797 2.797L21 33.801l16.398-16.402-2.796-2.797z'/%3E%3C/svg%3E");
	margin-right: 4px;
	position: relative;
	top: 2px;
}

.product-info-policy {
	border: 1px solid #f1f1f1;
	border-radius: 6px;
	margin-bottom: 10px;
}

.product-info-shipping {
	border: 1px solid #f1f1f1;
	border-radius: 6px;
	margin-top: 10px;
}
.product-info-policy__header,
.product-info-shipping__header {
	background: #f1f1f1;
	padding: 10px;
	font-weight: bold;
}

.product-info-policy__content,
.product-info-shipping__content {
	padding: 10px;
}

.product-info-policy__content ul,
.product-info-shipping__content ul {
	padding-left: 1.5rem;
}

.product-info-policy__content li,
.product-info-shipping__content li {
	margin-bottom: 7px;
}

.product-info-policy__content li:last-child,
.product-info-shipping__content li:last-child {
	margin-bottom: 0;
}

.product-info-inventory {
	border: 1px solid #f1f1f1;
	border-radius: 6px;
}

.product-info-inventory__header {
	background: #f1f1f1;
	padding: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

.product-info-inventory__content {
	padding: 0;
}

.product-info-inventory__content ul {
	padding-left: 0;
}

.product-info-inventory__content li {
	padding: 0.5rem;
	margin-bottom: 0.5rem;
	list-style: none;
	font-size: 1.2rem;
}

.product-info-inventory__content li:nth-child(even) {
	background-color: #f2f2f2;
}

.product-info-inventory__content li:last-child {
	margin-bottom: 0;
}

.product-info-inventory__content li i {
	font-size: 1rem;
}

.product-info-inventory__content li span a {
	color: var(--main2_color);
	text-decoration: underline;
}

.product-info-inventory__content li label {
	background: var(--main4_color) !important;
	padding: 2px;
	margin-bottom: 0;
	color: var(--main3_color) !important;
	font-size: 0.9rem;
}

.product-info-inventory__content li label.outstock {
	background: var(--main_color) !important;
	color: var(--main3_color) !important;
}

.product-info-detailed {
	padding-top: 2rem;
}

.product-info-description {
	margin-bottom: 10px;
}

.product-info-description__header {
	padding: 10px 10px 10px 0;
	font-size: 2rem;
	font-weight: bold;
}

.product-info-description__content {
	text-align: justify;
	/* max-height: 500px; */
	overflow: hidden;
	position: relative;
}

@media (max-width: 479px) {
	.product-info-description__content {
		padding: 0.5rem;
	}
}

@media (max-width: 1024px) {
	.product-info-description__content img {
		max-width: 90% !important;
	}
}

.product-info-description__content__btn-show-more {
    display: none;
}

.product-info-description__content__btn-show-more p.btn-show-more {
	width: 100%;
	max-width: 20rem;
	height: 4rem;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	border-radius: 2px;
	border: 1px solid var(--main_color);
	background-color: var(--main_color);
	color: #fff;
	margin: 0 auto 1rem auto;
}

.product-info-description__content__btn-show-more p.btn-show-more:hover {
	background-color: #ffffff;
	color: #000000;
	cursor: pointer;
}

.product-info-description__content__btn-show-more p.btn-show-more i {
	padding: 0 0 0 1rem;
}

.product-info-specs {
	border: 1px solid #f1f1f1;
	border-radius: 6px;
	margin-bottom: 10px;
}

.product-info-specs__header {
	/* background: #f1f1f1; */
	padding: 10px;
	font-size: 1.6rem;
	font-weight: bold;
}

.product-info-specs__warning {
	padding: 0 10px 10px 10px;
	font-size: 1.4rem;
	font-style: italic;
	text-align: justify;
	color: var(--main_color);
}

.product-info-specs .table-wrapper {
	font-size: 1.4rem;
	margin-bottom: 0;
}

.additional-attributes tbody tr {
	border-bottom: 1px solid #f1f1f1;
}

.product-info-specs th {
	padding: 10px !important;
	text-align: left !important;
	/* width: 40% !important; */
	vertical-align: top;
}

.product-info-specs td {
	padding: 1rem !important;
}

.table-striped tbody tr:nth-of-type(odd) {
	background-color: #f1f1f1;
}

.box-tocart .fieldset-add {
	width: 100%;
}

.box-tocart .field {
	display: none;
}

.box-tocart .actions {
	width: 100%;
}

.box-tocart .actions .tocart {
	text-transform: none;
	width: 100%;
	height: 6rem;
	line-height: 2rem;
	margin-right: 0;
	margin-bottom: 0;
}

.box-tocart .actions .tocart span {
	text-transform: uppercase;
}

.box-tocart .actions .tocart p {
	font-size: 1.2rem;
	margin-bottom: 0;
}

.product-review__title {
	font-weight: bold;
	padding: 1rem 0;
	font-size: 2rem;
}

.review-items {
	border-bottom: 1px solid #e1e1e1;
}

.review-item {
	padding: 1rem 0;
	border-bottom: 1px solid #e1e1e1;
}

.review-item:last-child {
	border-bottom: none;
}

.review-author .review-details-value {
	font-weight: bold;
}

.review-date .review-details-label {
	position: unset;
}

.message.info {
	margin: 2rem 0;
}

.product-brand-info img {
	width: 10rem;
	padding-bottom: 1rem;
}

/* ============================================ *
 * product-reviews-summary
 * ============================================ */
.product-reviews-summary .reviews-actions {
	line-height: 14px;
}

.rating-summary .rating-result {
	width: 82px;
}

.rating-summary .rating-result::before {
	font-size: 14px;
	height: 14px;
	line-height: 14px;
}

.rating-summary .rating-result > span::before {
	font-size: 14px;
	height: 14px;
	line-height: 14px;
}

/* ============================================ *
 * Filter
 * ============================================ */
.block.filter {
	padding: 10px;
}

.filter-options .filter-options-content {
	padding: 0 0 10px;
}

.mb-range-slider .actions-toolbar {
	margin: 15px 0 5px 0;
}

.filter .filter-options .filter-options-content .item {
	/* margin: 0 0 10px 0; */
	float: left;
	min-width: 50%;
}

.filter .filter-options li a {
	color: var(--black) !important;
}

.filter .filter-options .action.primary {
	color: var(--white) !important;
}

.filter .filter-options .action.primary:hover {
	color: var(--black) !important;
}

/* ============================================ *
 * block-cat-product
 * block-product-tab-cat
 * ============================================ */
.block-cat-product .owl-carousel .owl-item {
	border-left: none;
}

.block-cat-product .product-item + .product-item {
	border-top: none;
}

.block-cat-product .owl-carousel,
.block-product-tab-cat .owl-carousel {
	border-left: 1px solid #f1f1f1;
	border-top: 1px solid #f1f1f1;
}

.block-cat-product .product-item,
.block-product-tab-cat .product-item {
	padding-bottom: 0;
	margin-bottom: 0;
	/* min-height: 420px; */
	max-height: 100%;
	border-right: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
}

.block-product-tab-cat .tabs-wrap {
	margin-bottom: 10px;
}

.block-product-tab-cat ul.widget-tabs li {
	overflow: hidden;
	white-space: nowrap;
	cursor: pointer;
	margin: 0;
	outline: none;
	padding: 0 20px;
	height: 40px;
	min-width: 50px;
	line-height: 40px;
	border: 1px solid var(--main_color);
	border-radius: 3px;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	transition: color 500ms ease, background-color 500ms ease,
		border-color 500ms ease;
	-moz-backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	float: inherit;
}

.block-product-tab-cat ul.widget-tabs li.opened {
	background-color: var(--main_color);
}

.block-product-tab-cat ul.widget-tabs li:hover {
	background-color: var(--main_color);
}

.block-product-tab-cat ul.widget-tabs li > a {
	padding: 0;
	text-transform: inherit;
	font-size: inherit;
	font-weight: inherit;
	color: #000;
}

.block-product-tab-cat ul.widget-tabs li:hover > a {
	color: #fff;
	text-decoration: none;
}

.block-product-tab-cat ul.widget-tabs li.opened > a {
	color: #fff;
}

/* ============================================ *
 * Homepage
 * deal-block
 * ============================================ */
.deal-block {
	background-color: var(--main_color);
	margin-bottom: 30px;
}

.deal-block .deal-block-top {
	padding: 15px;
	margin-bottom: 0;
	color: #fff;
}

.deal-block-top .title {
	text-transform: uppercase;
}

.deal-block .deal-block-top .promo-count {
	background-color: #f1f1f170;
	color: #000;
}

.deal-block .deal-block-top .view-all a {
	color: #fff;
}

.deal-block .deal-block-top .view-all a:hover {
	text-decoration: underline;
}

.deal-block .deal-block-products {
	margin-bottom: 0;
	padding: 10px;
}

.deal-block .widgetplus {
	margin-bottom: 0;
}

.deal-block .owl-carousel {
	border-left: 1px solid #f1f1f1;
	border-top: 1px solid #f1f1f1;
}

.deal-block .category-products {
	background: #fff;
}

.deal-block .product-item {
	padding: 0;
	margin-bottom: 0;
	max-height: 100%;
	border-right: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
}

.deal-block .product-item .product-item-info {
	min-height: 450px;
}

.top-title .title {
	font-size: 2.4rem;
}
/* ============================================ *
 * Homepage
 * block-products-hot
 * ============================================ */
.block-products-hot {
	margin-top: 30px;
}

.block-products-hot .product-item .product-item-info {
	min-height: 430px;
}

/* ============================================ *
 * Homepage
 * block-categories-hot
 * ============================================ */
.block-categories-hot {
	margin-top: 30px;
}

.block-categories-hot .top-title {
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	margin-bottom: 10px;
}

.block-categories-hot .top-title .title {
	display: inline-block;
	margin-bottom: 0;
	font-weight: 500;
	line-height: 32px;
	padding: 5px 0;
}

/* ============================================ *
 * recently-viewed
 * ============================================ */
.recently-viewed .category-products {
	padding: 0;
}

.recently-viewed .product-item {
	padding: 0;
	margin-bottom: 0;
	min-height: 390px;
	max-height: 100%;
	border-right: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
}

.recently-viewed .product-item-info {
	min-height: 395px;
}

.recently-viewed.block-viewed-products-grid {
	padding: 2rem 0;
	margin-bottom: 0 !important;
}

.price-including-tax {
	font-size: 1.4rem;
}

.recently-viewed .product-btn {
	/* opacity: 0;
    visibility: hidden; */
}

/* ============================================ *
 * block-blog
 * ============================================ */
.block-blog-main {
	padding: 2rem 0 0;
}

.blog-page .page-title {
	text-align: left !important;
	text-transform: uppercase;
}

.blog-page .post-holder {
	padding: 0;
	border: none;
}

.blog-post-view .post-featured-image img {
	width: 100%;
}

.mf-blog-icon.mfbi-views {
	background-image: url(../../vi_VN/Magefan_Blog/images/views-icon.svg);
}

.mf-blog-icon {
	width: 15px;
	height: 15px;
	display: inline-block;
	position: relative;
	top: 2px;
	background-size: cover;
}

/* ============================================ *
 * widget-product
 * ============================================ */
.widget-product .heading-title {
	font-size: 2.1rem;
	font-weight: bold;
	padding: 1rem 0;
}

/* ============================================ *
 * widget-product-tab
 * ============================================ */
.widget-product-tab .owl-theme .owl-nav [class*='owl-'] {
	background-color: #f1f1f170;
	color: #cccccc;
	left: -40px;
	font-size: 30px;
}

.widget-product-tab .owl-theme .owl-nav [class*='owl-']:hover {
	color: #000;
}

.widget-product-tab .owl-theme .owl-nav .owl-next {
	left: auto;
	right: -40px;
}

.widget-product-tab .owl-carousel .owl-nav button {
	opacity: 1;
	visibility: visible;
}

@media (max-width: 767px) {
	.widget-product-tab .owl-theme .owl-nav [class*='owl-'] {
		left: -15px;
	}

	.widget-product-tab .owl-theme .owl-nav .owl-next {
		right: -15px;
		left: auto;
	}
}

/* ============================================ *
 * News
 * ============================================ */
.post-view,
.post-list-wrapper {
	padding-right: 0;
}

/* ============================================ *
 * Footer
 * ============================================ */
.footer.content {
	padding-top: 2rem;
}

.footer-main {
	color: #000;
	padding-bottom: 2rem;
}

.footer-main .title {
	margin: 1rem 0;
	font-size: 1.6rem;
	font-weight: bold;
}

@media (max-width: 767px) {
	.footer-main .title {
		padding: 1rem 0;
	}
}

.footer-main .textwidget p {
	margin-bottom: 0;
}

.footer-main .textwidget p span {
	font-size: 1.3rem;
}

.footer-main .footer-links li {
	padding: 1rem 0 0 0;
}

.text-copyright {
	font-size: 1.2rem;
}

@media (max-width: 767px) {
	.text-copyright {
		text-align: center;
		margin: 1rem 0;
	}
}

.footer-widgets__payment img {
	height: 2.5rem;
	vertical-align: top;
	margin: 0 0.5rem 0.5rem 0;
}

.footer-widgets__shipping img {
	height: 2.5rem;
	vertical-align: top;
	margin: 0 0.5rem 0.5rem 0;
}

.footer-widgets__certificate {
}

.footer-widgets__certificate img {
	height: 2.5rem;
	vertical-align: top;
	margin-right: 0.5rem;
}

.footer-widgets__certificate .ncsc img {
	height: 3.5rem;
}

.footer-widgets__social img {
	height: 3.2rem;
	vertical-align: top;
	margin: 0 0.5rem 0.5rem 0;
}

.footer-widgets__group img {
	height: 4rem;
	vertical-align: top;
	margin: 0 1rem 0.5rem 0;
}

.footer-payment ul li img {
	height: 2.5rem;
}

#go-top {
	background: #f53d2d;
}

#go-top a {
	padding: 7px;
	color: #fff;
	border-bottom: none;
}

.messenger-widget {
	position: fixed;
	right: 15px;
	bottom: 70px;
	z-index: 10;
}

@media (max-width: 767px) {
	.messenger-widget {
		bottom: 130px;
	}
}

.messenger-widget .messenger-widget__call {
	background: #0084ff;
	width: 134px;
	height: 40px;
	margin-bottom: 10px;
	position: relative;
	border-radius: 5px 0 0 5px;
}

.messenger-widget .messenger-widget__messenger {
	background: #e60f1e;
	width: 134px;
	height: 40px;
	margin-bottom: 10px;
	position: relative;
	border-radius: 5px 0 0 5px;
}

.messenger-widget .messenger-widget__zalo {
	background: #0084ff;
	width: 134px;
	height: 40px;
	position: relative;
	border-radius: 5px 0 0 5px;
}

.messenger-widget img {
	width: 30px;
	height: 30px;
	margin: 5px;
}

.messenger-widget p {
	position: absolute;
	top: 8px;
	left: 40px;
	font-size: 80%;
	font-weight: bold;
	color: #fff;
	text-align: center;
	width: 90px;
}

.messenger-widget p:last-child {
	position: absolute;
	top: 22px;
	font-size: 70%;
	color: #fff;
	font-weight: normal;
}

@media (max-width: 479px) {
	.messenger-widget .messenger-widget__call,
	.messenger-widget .messenger-widget__messenger,
	.messenger-widget .messenger-widget__zalo {
		width: 40px !important;
	}

	.messenger-widget p {
		display: none !important;
	}
}
